<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AppName" xml:space="preserve">
    <value>FooEditor</value>
  </data>
  <data name="CursorPostion" xml:space="preserve">
    <value>行:{0} 列:{1}</value>
    <comment>{数字}と書かれている部分は置き換えないでください</comment>
  </data>
  <data name="DocumentModeNone" xml:space="preserve">
    <value>デフォルト</value>
  </data>
  <data name="ErrorDialogTitle" xml:space="preserve">
    <value>エラー発生</value>
  </data>
  <data name="FileDialogCheckBox" xml:space="preserve">
    <value>自動判別</value>
  </data>
  <data name="FileDialogCodepageLabel" xml:space="preserve">
    <value>文字コード</value>
  </data>
  <data name="FileDialogFilterExtOfAllFiles" xml:space="preserve">
    <value>*.*</value>
  </data>
  <data name="FileDialogFilterShowOfAllFiles" xml:space="preserve">
    <value>すべてのファイル(*.*)</value>
  </data>
  <data name="FindDialogNotFound" xml:space="preserve">
    <value>該当する文字列が見つかりませんでした。最初から検索します</value>
  </data>
  <data name="HelpFileName" xml:space="preserve">
    <value>FooEditor.chm</value>
  </data>
  <data name="IsNotPair" xml:space="preserve">
    <value>NameとDataが対になってません。(スニヘッド名：{0} 　データー：{1}　ファイル名:{2})</value>
    <comment>{数字}と書かれている部分は置き換えないでください</comment>
  </data>
  <data name="OpenFileDialogTitle" xml:space="preserve">
    <value>ファイルを開く</value>
  </data>
  <data name="OverflowMaxline" xml:space="preserve">
    <value>行数をオーバーしています</value>
  </data>
  <data name="RecoveryData" xml:space="preserve">
    <value>FooEditorReovery{0}{1}.dat</value>
    <comment>{数字}と書かれている部分は置き換えないでください</comment>
  </data>
  <data name="RecoveryState" xml:space="preserve">
    <value>FooEditorReovery{0}{1}.state</value>
    <comment>{数字}と書かれている部分は置き換えないでください</comment>
  </data>
  <data name="SaveFileDialogTitle" xml:space="preserve">
    <value>ファイルを保存する</value>
  </data>
  <data name="UACSaveConfirm" xml:space="preserve">
    <value>管理者でないと書き込みができないようです。昇格しますか？</value>
  </data>
  <data name="UACSaveConfirmDialogTitle" xml:space="preserve">
    <value>昇格の確認</value>
  </data>
  <data name="RecoveryConfirm" xml:space="preserve">
    <value>以前の作業状態を復元しますか</value>
  </data>
  <data name="ProcessMutex" xml:space="preserve">
    <value>FooEditorD100F6B6-4BB4-4D74-B6CF-57A7E3196A78</value>
    <comment>プログラム内部で使用します。書き換えないでください</comment>
  </data>
  <data name="CloseConfirm" xml:space="preserve">
    <value>今開いているドキュメントを保存しますか？</value>
  </data>
  <data name="NewEditoFormTitle" xml:space="preserve">
    <value>無題{0}</value>
    <comment>{数字}と書かれている部分は置き換えないでください</comment>
  </data>
  <data name="EditFormDirtySign" xml:space="preserve">
    <value>*</value>
    <comment>１文字だけ指定すること</comment>
  </data>
  <data name="AnalyzePatternNewItem" xml:space="preserve">
    <value>NewPattern</value>
  </data>
  <data name="DocumentModeNewItem" xml:space="preserve">
    <value>NewMode</value>
  </data>
  <data name="NotFoundAdminCopy" xml:space="preserve">
    <value>AdminCopy.Exeが存在しません</value>
  </data>
  <data name="ReloadConfirm" xml:space="preserve">
    <value>再読み込みしますか</value>
  </data>
  <data name="DTDFileFilter" xml:space="preserve">
    <value>DTDファイル(*.DTD)</value>
  </data>
  <data name="MustBeEnableAutocomplete" xml:space="preserve">
    <value>オートコンプリートを使用可能にしてください</value>
  </data>
  <data name="IPCServerName" xml:space="preserve">
    <value>FooEditorServer</value>
    <comment>プログラム内部で使用します。書き換えないでください</comment>
  </data>
  <data name="InsertModeText" xml:space="preserve">
    <value>挿入</value>
  </data>
  <data name="OverwriteModexText" xml:space="preserve">
    <value>上書き</value>
  </data>
  <data name="MustBeDisableRectSelect" xml:space="preserve">
    <value>矩形選択モードを解除してください</value>
  </data>
  <data name="NewJumlistLabel" xml:space="preserve">
    <value>新規作成</value>
  </data>
  <data name="UnderflowLineNumber" xml:space="preserve">
    <value>０以下の値を入力することはできません</value>
  </data>
  <data name="ShouldBeReboot" xml:space="preserve">
    <value>設定の変更を反映させるには再起動する必要があります</value>
  </data>
  <data name="DefalutHeader" xml:space="preserve">
    <value>%f</value>
  </data>
  <data name="DefaultFooter" xml:space="preserve">
    <value>- %p -</value>
  </data>
</root>